@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:lighter;
	background:#000;
	height:100vh;
}
::selection {
 background:#f01646;
 color:#fff;
}
::-moz-selection {
 background:#f01646;
 color:#fff;
}
::-webkit-selection {
 background:#f01646;
 color:#fff;
}
::-o-selection {
 background:#f01646;
 color:#fff;
}
::-ms-selection {
 background:#f01646;
 color:#fff;
}
#banner {
	display: block;
	width: 100%;
	position:fixed;
}
.banner01 {
	display: block;
	background:url(../images/banner01.jpg) no-repeat top center;
	width: 100%;
}
.banner02 {
	display: block;
	background:url(../images/banner02.jpg) no-repeat top center;
	width: 100%;
}
.banner03 {
	display: block;
	background:url(../images/banner03.jpg) no-repeat top center;
	width: 100%;
}
.header {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}
.layout, .footer-layout, .banner-layout {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 1160px;
}
.header-left {
	display: block;
	padding: 18px 0 0;
	position: absolute;
	width: 165px;
	z-index: 6;
}
.header-left > a {
	display: block;
}
.header img {
	width: 100%;
}
.header-right {
	display: block;
	position: relative;
	text-align: right;
	width: 100%;
}
.header-right ul {
	display: block;
}
.header-right li {
	display: inline-block;
	padding: 35px 0;
	list-style: none;
}
.header-right a {
	color: #ee5d00;
	font-size: 18px;
	padding: 0 0 0 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.header-right a:hover, .header-right a.current {
	color: #fff;
}
.footer {
	bottom: 0;
	left: 0;
	position: relative;
	right: 0;
	z-index:5;
}
.footer-left {
	display: inline-block;
	text-align: left;
	width: 48%;
}
.footer-right {
	display: inline-block;
	text-align: right;
	width: 48%;
}
.footer-left > p, .footer-right > p {
	color: #fff;
	display: block;
	font-size: 15px;
	line-height: 72px;
	text-transform: uppercase;
}
.footer-right a {
	color: #ff4f00;
	text-decoration: none;
}
.footer-right a:hover {
	color: #fff;
	text-decoration:underline;
}
.bxslider .banner-layout h3 {
	color: #fff;
	font-size: 60px;
	font-weight: lighter;
	padding-top: 250px;
	text-shadow: 2px 3px 2px #000;
}
.bxslider .banner-layout h2 {
	color: #F73E03;
	display: block;
	font-size: 90px;
	font-weight: 400;
	margin-top: 300px;
	padding: 8px 20px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
}
.bxslider .banner-layout h4 {
	color: rgb(255, 255, 255);
	font-size: 16px;
	font-weight: lighter;
	line-height: 24px;
	margin: 0 150px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
}
.main-content {
	left: 0;
	padding-top: 200px;
	position: absolute;
	right: 0;
}
.content {
	padding-bottom: 120px;
}
.content > p {
	display: block;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 15px;
	color:#7f7f7f;
}
.main-content .content h2, .services-content h2, .connect-block h2, .portfolio-block h2, .clients h2 {
	border-left: 2px solid #f01646;
	display: block;
	font-size: 35px;
	line-height: 55px;
	padding-left: 20px;
	margin-bottom:20px;
}
.service-content {
	display: inline-block;
	overflow: hidden;
	width: 46%;
	margin-bottom:20px;
}
.services-content h3 {
	border-bottom: 1px solid #f01646;
	display: block;
	font-size: 28px;
	line-height: 50px;
	margin-bottom: 15px;
}
.service-img {
	display: inline-block;
	height: 50%;
	vertical-align: top;
	width: 40%;
}
.service-content-text {
	display: inline-block;
	margin-left: 4%;
	vertical-align: top;
	width: 54%;
}
.service-img > img {
	width: 100%;
}
.service-content-text > p, .connect-address > p, .portfolio-block > p {
	color: #7f7f7f;
	display: block;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
}
.margin {
	margin-right: 5%;
}
.services-content, .connect-block, .portfolio-block, .clients {
	display: block;
	padding-bottom: 120px;
}
.services-content h3 span {
	color: #f01646;
	font-size: 45px;
}
.connect-block-left {
	display: inline-block;
	vertical-align: top;
	width: 45%;
}
.connect-block-right {
	display: inline-block;
	margin-left: 3%;
	vertical-align: top;
	width: 51%;
}
.connect-block-left input {
	border: 1px solid #c7c7c7;
	height: 28px;
	margin-bottom: 12px;
	padding-left: 2%;
	width: 98%;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:lighter;
	font-size:14px;
}
.connect-block-left textarea {
	border: 1px solid #c7c7c7;
	height: 100px;
	margin-bottom: 12px;
	padding-left: 2%;
	width: 98%;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:lighter;
	font-size:14px;
	padding-top:1%;
}
.connect-block-left button {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	cursor: pointer;
	padding: 10px 25px;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight:lighter;
}
.connect-block-left button:hover {
	background: #f01646 none repeat scroll 0 0;
}
.connect-address {
	display: inline-block;
	vertical-align: top;
	width: 48%;
}
.connect-address span {
	color: #f01646;
	font-size: 25px;
	font-weight: bold;
}
.connect-address a {
	color: #f01646;
	text-decoration: underline;
}
.connect-address a:hover {
	color: #000;
	text-decoration: underline;
}
.connect-map {
	display: inline-block;
	width:48%;
	margin-right:3%;
}
.example-image-link {
	display:inline-block;
	padding:4px;
	margin:0 0.7rem 1rem 0.5rem;
	background-color:#fff;
	line-height:0;
	-webkit-transition:background-color 0.1s ease-out;
	-moz-transition:background-color 0.1s ease-out;
	-o-transition:background-color 0.1s ease-out;
	transition:background-color 0.1s ease-out;
}
.example-image-link:hover {
	background-color:#f01646;
}
.example-image {
	width:10rem;
}
.clients > ul {
	display: block;
	text-align: center;
}
.clients li {
	border: 1px solid #ccc;
	display: inline-block;
	list-style: outside none none;
	margin: 0px -2px -1px;
	vertical-align: top;
	width: 19%;
}
.clients img {
	width: 100%;
}
.main_banner {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}
.banner_pattern {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index:2;
	background: url(../images/pattern.png) repeat top left;
}
.ca-menu {
	padding:0;
	margin:20px auto;
	width: 1160px;
}
.ca-menu-single {
	padding:0;
	margin:20px auto;
	width: 85%;
}
.ca-menu li {
	width: 385px;
	height: 250px;
	overflow: hidden;
	position: relative;
	float:left;
	background: rgba(255, 79, 0, 0.8);
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}
.ca-menu-single li {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	float:left;
	background: rgba(255, 79, 0, 0.8);
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}
.ca-menu li:last-child {
	margin-right: 0px;
}
.ca-menu li.seconds {
	background:#ff4f00;
}
.ca-menu li a {
	text-align: left;
	width: 100%;
	height: 100%;
	display: block;
	color: #ffffff;
	position: relative;
	-moz-box-shadow:0px 0px 3px #000000;
	-webkit-box-shadow:0px 0px 3px #000000;
	box-shadow:0px 0px 3px #000000;
}
.ca-icon {
	font-family: 'WebSymbolsRegular', cursive;
	font-size: 40px;
	color: #ffffff;
	;
	line-height: 60px;
	position: absolute;
	width: 100%;
	height: 60px;
	left: 0px;
	top: 30px;
	text-align: center;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear;
}
.ca-main {
	font-size: 24px;
	font-weight: lighter;
	height: 80px;
	left: 50%;
	margin-left: -85px;
	opacity: 0.8;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 140px;
	width: 170px;
}
.ca-main-single {
	font-size: 24px;
	font-weight: lighter;
	height: auto;
	left: 0;
	line-height: 75px;
	margin-left: 0;
	opacity: 0.8;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	top: 10px;
	width: 100%;
}
.ca-sub {
	color: #000;
	font-size: 14px;
	font-weight: lighter;
	line-height: 20px;
	margin: 0 10%;
	opacity: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transition: all 400ms linear 0s;
	width: auto;
}
.ca-sub-single {
	color: #F9F9F9;
	font-size: 14px;
	font-weight: lighter;
	line-height: 23px;
	margin: 0 10%;
	opacity: 1;
	position: relative;
	text-align: justify;
	text-transform: uppercase;
	transition: all 400ms linear 0s;
	width: auto;
	padding-bottom:1%;
}
.ca-menu li:hover {
	background: rgba(255, 255, 255, 1);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.ca-menu li a i {
	border: 2px solid #fff;
	border-radius: 50%;
	display: inline-block;
	font-size: 45px !important;
	height: 100px !important;
	left: 50% !important;
	line-height: 100px !important;
	margin-bottom: 0 !important;
	margin-left: -50px;
	margin-right: auto !important;
	margin-top: 25px !important;
	position: relative;
	text-align: center;
	width: 100px !important;
}
.ca-menu li a:hover .ca-sub {
	color:#ff4f00;
}
.ca-menu li a:hover i {
	border: 2px solid #ff4f00;
	border-radius: 50%;
	display: inline-block;
	font-size: 45px !important;
	height: 76px !important;
	left: 50% !important;
	line-height: 76px !important;
	margin-bottom: 0 !important;
	margin-left: -38px;
	margin-right: auto !important;
	margin-top: 25px !important;
	position: relative;
	text-align: center;
	width: 76px !important;
	color:#ff4f00 !important;
}
.ca-menu li:hover .ca-icon {
	color: #ff4f00;
	font-size: 60px;
}
.ca-menu li:hover .ca-main {
	display: none;
}
.ca-menu li:hover .ca-sub {
	opacity: 0.8;
}
.container {
	margin-top: 750px;
	position: relative;
	width: 100%;
	z-index: 9999;
}
.container_inner {
	margin-top: 150px;
	position: relative;
	width: 100%;
	z-index: 9999;
}
.container_inner_gallery {
	margin-top: 150px;
	position: relative;
	left: 8%;
	width: 82%;
	z-index: 9999;
	background: #EE5D00;
	opacity: 0.8;
}
.clr {
	clear: both;
}
.container > header {
	padding: 20px 30px 20px 30px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
}
.container > header h1 {
	position: relative;
	color: #498ea5;
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	padding: 0px 0px 5px 0px;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8);
}
.container > header h1 span {
	font-size: 20px;
	line-height: 20px;
	display: block;
	font-weight: 400;
	font-style: italic;
	color: #719dab;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.container > header h2 {
	font-size: 16px;
	font-style: italic;
	color: #2d6277;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8);
}
/* Header Style */
.freshdesignweb-top {
	line-height: 24px;
	font-size: 11px;
	background: rgba(0, 0, 0, 0.05);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0, 0, 0, 0.2);
}
.freshdesignweb-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	text-shadow: 0px 1px 1px #fff;
	display: block;
	float: left;
}
.freshdesignweb-top a:hover {
	background: #fff;
}
.freshdesignweb-top span.right {
	float: right;
}
.freshdesignweb-top span.right a {
	float: left;
	display: block;
}
.freshdesignweb-demos {
	text-align:center;
	display: block;
	line-height: 30px;
	padding: 20px 0px;
}
.freshdesignweb-demos a {
	display: inline-block;
	margin: 0px 4px;
	padding: 0px 4px;
	color: #fff;
	line-height: 20px;
	font-style: italic;
	font-size: 13px;
	border-radius: 3px;
	background: rgba(41, 77, 95, 0.1);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.freshdesignweb-demos a:hover {
	background: rgba(41, 77, 95, 0.3);
}
.freshdesignweb-demos a.current, .freshdesignweb-demos a.current:hover {
	background: rgba(41, 77, 95, 0.3);
}
.community {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	padding: 15px 10px;
	position: fixed;
	right: 0;
	top: 25%;
	z-index:9999;
}
.community > ul {
	display: block;
	text-align: center;
}
.community li {
	display: block;
	list-style: outside none none;
	margin-bottom: 8px;
}
.community li:last-child {
	margin-bottom:0px;
}
.community a {
	display: block;
	height: 32px;
	overflow: hidden;
	width: 32px;
}
.community img {
	margin-top: 0;
 transition: .2s ease-in-out;
 -moz-transition: .2s ease-in-out;
 -webkit-transition: .2s ease-in-out;
 -o-transition: .2s ease-in-out;
 -ms-transition: .2s ease-in-out;
}
.community a:hover img {
	margin-top: -32px;
}
.clearfix {
	clear: both;
}
.ca-menu li.seconds iframe {
	height: 100% !important;
	width: 100% !important;
}
.about-bg {
	background: url(../images/about-bg.jpg) no-repeat top center;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}
/* New CSS added by Majeeshkumar*/
.about-inner-block {
	background: rgba(255, 79, 0, 0.8) none repeat scroll 0 0;
	box-sizing: border-box;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	overflow: hidden;
	padding: 20px;
	position: relative;
	top: 140px;
	width: 1160px;
	z-index: 99;
}
.footer-fix {
	position:absolute !important;
}
.about-inner-block h2 {
	color: #000;
	display: block;
	font-size: 24px;
	font-weight: lighter;
	line-height: 74px;
}
.about-inner-block > p {
	color: #fff;
	display: block;
	line-height: 20px;
	margin-bottom: 20px;
}
